/* -------------------------------------------- */
/* ------ RESET ------ */
/* -------------------------------------------- */

*,
*::before,
*::after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

dl,
ol,
ul {
  padding: 0 !important;
}

/* -------------------------------------------- */
/* ------ VARIABLES ------ */
/* -------------------------------------------- */

:root {
  --primary-color: #007bff;
  --secondary-color: #6c757d;
  --text-dark: #333;
  --text-white: #fff;
  --font-family: "Museo Sans", sans-serif;
  --bs-border-color: #9e9e9e;
}

/* -------------------------------------------- */
/* ------ TAGS STYLE ------ */
/* -------------------------------------------- */

body {
  font-family: var(--font-family);
  font-weight: 500;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
  line-height: normal;
}

p {
  font-style: normal;
  font-weight: 500;
}

.fw-100 {
  font-weight: 100 !important;
}
.fw-200 {
  font-weight: 200 !important;
}
.fw-300 {
  font-weight: 300 !important;
}
.fw-400 {
  font-weight: 400 !important;
}
.fw-500 {
  font-weight: 500 !important;
}
.fw-600 {
  font-weight: 600 !important;
}
.fw-700 {
  font-weight: 700 !important;
}
.fw-800 {
  font-weight: 800 !important;
}
.fw-900 {
  font-weight: 900 !important;
}

/* ------ ▼ TITLES STYLE ------ */

.category-title,
.destination-title,
.hero-title,
.article-title,
.section-title,
.card-title,
.app-title {
  font-weight: 900;
  line-height: 1;
}

.category-title {
  font-size: clamp(3.5rem, 2rem + 3vw, 6rem);
}

.destination-title {
  font-size: clamp(2.75rem, 1.8rem + 3vw, 5.5rem);
}

.app-title {
  font-size: clamp(2.5rem, 1.6rem + 2vw, 4.5rem);
}

.hero-title {
  font-size: clamp(3rem, 2rem + 2.5vw, 4.2rem);
}

.article-title {
  font-size: clamp(2.25rem, 1.5rem + 2vw, 3.5rem);
}

.article-subtitle,
.article .article-subtitle p:first-of-type {
  font-weight: 600;
  line-height: 1.35;
  font-size: clamp(1.25rem, 1rem + 1vw, 1.75rem) !important;
}

.section-title {
  font-size: clamp(2rem, 1.2rem + 1.5vw, 2.75rem);
}

.card-title {
  font-size: 2rem;
}

/* ------ ▲ TITLES STYLE ------ */

.section {
  padding: 3.45rem 0;
}

.section-text-wraper {
  max-width: 32.8rem;
}

.section-text {
  font-size: 1.32rem;
  line-height: 1.5;
}

.category-text-wraper {
  max-width: 46.5rem;
  margin-top: -2rem;
}

.category-text {
  text-align: center;
  font-size: 1.25rem;
  font-style: normal;
  line-height: normal;
  padding: 0 1rem 3rem;
}

.card-hover {
  background-color: #fefefe;
  transition: all 0.3s;
}

.card-hover:hover {
  background-color: #fff;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.card-supertitle {
  font-size: 1.25rem;
  line-height: 1.5;
}

.card-subtitle {
  font-size: 1.625rem;
  line-height: 1.5;
}

.card-text {
  font-size: 1rem;
  /* color: #fff; */
  font-weight: 500;
  font-style: normal;
  line-height: 1.5;
}

.card-small-title {
  font-size: 1.5rem;
  font-weight: 900;
  /* margin-bottom: 20px; */
}

.app-text {
  color: #000;
  font-size: 1.07rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.fun-fact {
  border-bottom: 2px solid #e0e0e0;
  /* border-right: 2px solid #e0e0e0; */
}

.fun-fact:last-child {
  border-bottom: none;
  /* border-right: none; */
}

/* ------ ▼ COLORS ------ */

.mesh-bg {
  background-color: hsl(193, 100%, 49%);
  background-image: radial-gradient(
      ellipse at 0% 0%,
      hsl(90, 86%, 58%) 10%,
      transparent 70%
    ),
    radial-gradient(ellipse at 0% 100%, hsl(31, 100%, 53%) 10%, transparent 70%);
  background-size: 110% 110%, 60% 80%;
  background-position: 0% 0%, 0% 100%;
  background-repeat: no-repeat;
  background-blend-mode: normal;
}

.text-mesh {
  background-color: hsl(193, 100%, 49%);
  background-image: radial-gradient(
      ellipse at 0% 0%,
      hsl(90, 86%, 58%) 10%,
      transparent 70%
    ),
    radial-gradient(ellipse at 0% 100%, hsl(31, 100%, 53%) 10%, transparent 70%);
  background-size: 110% 110%, 60% 80%;
  background-position: 0% 0%, 0% 100%;
  background-repeat: no-repeat;
  background-blend-mode: normal;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.mesh-line {
  height: 3px;
}

.mint-bg {
  background-color: #e9f3e5;
}

.gray-bg {
  background-color: #f6f6f6;
}

/* ------ ▲ COLORS ------ */

/* -------------------------------------------- */

/* ------ ▼ BUTTONS ------ */

.btn-colored,
.btn-bordered,
.btn-gray {
  font-size: 0.81rem;
  font-weight: 500;
  text-transform: uppercase;
  text-wrap: nowrap;
  border-radius: 0.9rem;
}

.btn-colored:link,
.btn-colored:visited {
  text-align: center;
  color: #fff;
  padding: 0.4rem 1rem;
  display: inline-block;
  align-items: center;
  align-self: flex-start;
  flex-shrink: 0;

  background: linear-gradient(
    90deg,
    rgb(79, 196, 64) 0%,
    rgb(0, 180, 229) 100%
  );
  transition: background-position 0.5s;
  background-size: 200% 100%;
  background-position: 100% 0;
}

.btn-colored:hover,
.btn-colored:active {
  background-position: 0 0;
}

.btn-bordered:link,
.btn-bordered:visited {
  align-self: flex-start; /* Sprečava rastezanje */
  flex-shrink: 0; /* Održava prirodnu veličinu */
  width: auto; /* Sprečava prilagođavanje širine */
  max-width: none; /* Ako je potrebno da ukloni bilo kakvo ograničenje širine */
  color: #fff;
  padding: 0.3rem 1rem;
  display: inline-flex;
  border: 1px solid #fff;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.btn-bordered::after {
  content: "";
  background-color: hsl(193, 100%, 49%);
  background-image: radial-gradient(
      ellipse at 0% 0%,
      hsl(90, 86%, 58%) 10%,
      transparent 70%
    ),
    radial-gradient(ellipse at 0% 100%, hsl(31, 100%, 53%) 10%, transparent 70%);
  background-size: 110% 110%, 60% 80%;
  background-position: 0% 0%, 0% 100%;
  background-repeat: no-repeat;
  background-blend-mode: normal;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -100%;
  z-index: -1;
  transition: all 0.5s;
}

.btn-bordered:hover:after,
.btn-bordered:active:after {
  color: yellow;
  left: 0%;
}

.btn-gray:link,
.btn-gray:visited {
  background: linear-gradient(90deg, #d9d9d9 0%, #d9d9d9 100%);
  color: #000;
  padding: 0.4rem 1rem;
  text-align: center;
  display: inline-flex;
  transition: all 0.5s;
}

.btn-gray:hover,
.btn-gray:active {
  color: #fff;
  background: linear-gradient(
    90deg,
    rgb(79, 196, 64) 0%,
    rgb(0, 180, 229) 100%
  );
}

.btn-app:link,
.btn-app:visited {
  align-self: flex-start;
  font-size: 0.75rem;
  font-weight: 900;
  text-wrap: nowrap;
  text-align: center;
  background-color: #007bff;
  color: #fff;
  width: auto;
  padding: 0.5rem 1.6rem;
  display: inline-flex;
  border-radius: 10rem;
  background: linear-gradient(
    90deg,
    rgb(79, 196, 64) 0%,
    rgb(0, 180, 229) 100%
  );
  transition: background-position 0.5s;
  background-size: 200% 100%;
  background-position: 100% 0;
}

.btn-app:hover,
.btn-app:active {
  background-position: 0 0;
}

.link-btn:link,
.link-btn:visited {
  color: #00b4e5;
  font-size: 15px;
  font-weight: 700;
  transition: all 0.3s;
}

.link-btn:hover,
.link-btn:active {
  color: #000;
}

.btn-dark,
.btn-dark:link,
.btn-dark:visited {
  background-color: #191818;
  color: #fff;
  /* text-transform: uppercase; */
  font-weight: 900;
  border-radius: 100px;
  padding: 8px 40px;
  font-size: 1.095rem;
  letter-spacing: 1px;
  border: 0;
  transition: all 0.3s;
}

.btn-dark:hover,
.btn-dark:active,
.btn-dark:focus {
  background-color: #d9d9d9;
  color: #000;
}

.btn-arrow {
  text-decoration: none;
  font-size: 20px;
  font-weight: 900;
  color: #000;
  display: inline-flex;
  align-items: center;
}

.btn-arrow .icon-arrow {
  margin-left: 8px;
  width: 40px;
  height: 15px;
  fill: #3eb5e7;
  flex-shrink: 0;
  transition: transform 0.3s ease;
}

.btn-arrow:hover .icon-arrow {
  transform: translateX(8px);
}

/* ------ ▲ BUTTONS ------ */

/* -------------------------------------------- */

/* ------ ▼ HAMBURGER ICON ------ */

.bar-1,
.bar-2,
.bar-3 {
  position: absolute;
  left: 0;
  top: 50%;
  width: 32px;
  height: 3px;
  background-color: black;
  transition: all 400ms cubic-bezier(0.84, 0.06, 0.52, 1.8);
}

.bar-1 {
  transform: translateY(-8px);
  animation-delay: 100ms;
}

.bar-3 {
  transform: translateY(8px);
  animation-delay: 250ms;
}

.menu-button-holder {
  width: 90px;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}

.menu-button {
  position: relative;
  height: 18px;
  width: 32px;
  z-index: 1000;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

.menu-button:hover {
  transform: scale(1.2);
}

.bar-1.a {
  transform: rotate(40deg);
}

.bar-3.b {
  transform: rotate(-40deg);
}

.bar-2.c {
  opacity: 0;
}

.clear {
  clear: both;
}

@keyframes slideIn {
  0% {
    width: 0%;
    opacity: 0;
  }
  100% {
    width: 50%;
    opacity: 1;
  }
}

/* ------ ▲ HAMBURGER ICON ------ */

/* -------------------------------------------- */

/* ------ ▼ NAVBAR ------ */

.nav-logo {
  width: 100%;
}

/* ------ MAIN NAVBAR ------ */
.main-navbar {
  position: relative;
  z-index: 999;
  position: fixed;
  background-color: #fff;
  width: 100%;
}
.main-navbar > .container {
  background-color: #fff;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 0;
  gap: unset;
}

.main-navbar .container .logo-holder {
  display: flex;
  margin: 0;
}

.main-navbar .container .logo-holder .nav-img {
  width: 90px;
  height: 90px;
  padding: 1rem;
}

.main-navbar .container > .navbar-nav {
  display: none;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
}

.main-navbar .container .navbar-nav .nav-item {
  transition: all 1s;
  height: 100%;
  display: flex;
  align-items: center;
  /* cursor: pointer; */
}

.main-navbar .container .navbar-nav .nav-item:hover .nav-link {
  color: #00b4e5;
}

.main-navbar .nav-link:link,
.main-navbar .nav-link:visited {
  padding: 0 1.8rem;
  font-size: 1.25rem;
  font-weight: 900;
  vertical-align: middle;
}

.main-navbar .nav-link:hover,
.main-navbar .nav-link:active {
  color: #00b4e5;
}

.subnavbar {
  background-color: #f6f6f6;
  padding: 20px 0;
  position: absolute;
  top: 125px;
  left: 0;
  width: 100%;
  transform: translateY(-200%);
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
  /* transition: transform 2s ease-in-out, opacity 1s ease; */
  z-index: -1;
}

.main-navbar .container .navbar-nav .nav-item:hover .subnavbar {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}

.subnavbar .container {
  padding: 0 125px;
}

.subnavbar .container .navbar-nav {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: left;
  padding: 0;
}

.subnavbar .nav-item {
  display: flex;
  flex-direction: row;
  padding: 20px 0;
  /* min-width: 2876.5px; */
  min-width: 267px;
  max-width: 267px;
}

.subnavbar .nav-item .link-img {
  min-width: 120px;
  height: 120px;
}

.subnavbar .nav-item .link-content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0 0 0 1rem;
  min-height: 125px;
}

.subnavbar .nav-item .link-content .link-text {
}

.subnavbar .nav-item .link-content .link-text h3 {
  font-size: 1.25rem;
  line-height: 1.1;
}

.subnavbar .nav-item .link-content .link-text h3 span {
  font-weight: 900;
}

.subnavbar .nav-item .link-content .link-text p {
  /* font-size: 0.937rem; */
  font-size: 0.875rem;
  font-weight: 500;
  color: #9e9e9e;
  line-height: 1.2;
}

/* .user-nav {
  display: none;
  width: 200px;
  height: 800px !important;
  background-color: red;
  position: absolute;
  right: 0;
  top: -850px;
}

.user-nav.show {
  display: inline-block;
  top: 0;
} */

/* Language switcher */

.lang-switcher {
  display: none;
  position: relative;
}

.lang-switcher li {
  list-style: none;
}

.lang-btn {
  font-weight: 700;
}

.lang-btn,
.lang-link {
  width: 125px;
  height: 125px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 20px;
}

.lang-btn span {
  transform: scaleY(0.5);
  -webkit-transform: scaleY(0.5);
  -moz-transform: scaleY(0.5);
  display: inline-block;
  padding-left: 8px;
}

.lang-btn:hover {
  background: #cecece;
}

.lang-link:hover,
.lang-link.active {
  background: #00b4e5;
  color: #fff;
}

.lang-list {
  position: absolute;
  background-color: #fff !important;
  top: 100%;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  display: none;
}

.lang-switcher:hover .lang-list {
  background: #fff;
  display: block;
}

/* User navbar */
.user-nav {
  padding: 20px;
  width: 200px;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  position: absolute;
  right: 10px;
  top: -800px;
  transition: top 0.5s ease-in-out;
  z-index: -5;
}

.user-nav.show {
  top: 135px;
}

.user-nav ul {
  list-style: none;
  margin: 0;
}

.user-nav ul li {
  /* border-top: 1px solid #cecece; */
}

.user-nav ul li a {
  display: inline-block;
  padding: 10px 0;
  width: 100%;
}

.user-nav-langs {
  display: flex;
}

.user-nav-lang {
  flex: 1;
  margin: 0;
  text-align: center;
  border-right: 1px solid #cecece;
  border-top: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
  padding: 5px 0 !important;
}

.user-nav-lang:first-child {
  border-left: 1px solid #cecece;
}

.user-nav-lang:hover {
  background-color: #3eb5e7;
  color: #fff;
}

/* ------ MOBILE NAVBAR ------ */

/* body.no-scroll {
  overflow: hidden;
  height: 100vh;
}
body.menu-open {
  overflow: hidden;
} */

body.no-scroll,
body.menu-open {
  overflow: hidden;
  height: 100%;
}

.mobile-navbar {
  background: #fff;
  position: fixed;
  top: 0;
  left: -100%;
  padding-top: 90px !important;
  height: 100vh;
  width: 0%;
  z-index: 10;
  opacity: 0;
  transition: all 600ms cubic-bezier(0.62, 0.04, 0.3, 1);
  transition-delay: 100ms;
  overflow-y: auto;
}

.mobile-navbar,
.mobile-navbar .submenu {
  -webkit-overflow-scrolling: touch; /* omogućava glatko skrolanje na iOS */
  overflow-y: auto;
  overscroll-behavior: contain; /* sprječava 'bounce' efekat */
}

.mobile-navbar.show {
  width: 100%;
  opacity: 1;
  left: 0;
}

.mobile-navbar ul li {
  list-style: none;
  font-weight: 900;
  font-size: 1.25rem;
  color: #000;
  cursor: pointer;
  border-top: 1px solid #9e9e9e;
  transition: all 0.3s;
}

.mobile-navbar ul li:last-child {
  border-bottom: 1px solid #9e9e9e;
}

.mobile-navbar ul li a {
  display: inline-block;
  width: 100%;
  /* padding: 1.5rem 2.5rem; */
  padding: 1rem 2.5rem;
  color: #000;
  transition: all 0.3s;
}

.mobile-navbar ul li a:hover {
  background-color: #00b4e5;
  color: #fff;
}

.mobile-navbar .nav-link {
  display: flex;
  justify-content: space-between;
  padding: 0;
}

.mobile-navbar .navbar-lang {
  display: flex;
}
.mobile-navbar .navbar-lang li {
  display: block;
}

.mobile-navbar .navbar-lang .lang-link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 94px;
  height: 87px;
  border-bottom: unset;
  border-right: 1px solid #9e9e9e;
}

.mobile-navbar .nav-search{
  /* padding: 1.6rem 2.8rem; */
  padding: 0.8rem 2.8rem;
}
/* mobile-navbar submenu */

.mobile-navbar .submenu {
  position: fixed;
  left: 0;
  top: 0;
  padding-top: 90px !important;
  width: 100%;
  height: 100vh;
  background: #f3f3f3;
  z-index: 9999999;
  transform: translateX(-110%);
  transition: transform 0.3s ease-in-out;
  overflow-y: auto;
}

.mobile-navbar .submenu.show {
  transform: translateX(0);
}

.mobile-navbar .submenu li {
  /* padding: 15px; */
  /* font-size: 24px; */
  font-size: 18px;
  font-weight: 500;
}
.mobile-navbar .submenu li a {
  color: #6f6f6f;
  padding: 1rem 2.5rem;
}

.mobile-navbar .submenu li:last-of-type {
  border-bottom: 1px solid #9e9e9e;
}

.mobile-navbar .submenu li:hover {
  background: lightgray;
}

.mobile-navbar .close-submenu {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 500;
  margin: 15px auto;
  background: #999;
  color: white;
  border: none;
  border-radius: 100px;
  padding: 5px 33px 5px 20px;
  cursor: pointer;
  text-align: center;
}


/* -------------------------------------------- */
/* ------ HERO ------ */
/* -------------------------------------------- */

.hero {
  padding-top: 90px;
}

.hero-big {
}

.hero-big {
}

.hero-text {
  font-size: 2.1rem;
  font-weight: 500;
  font-style: normal;
  line-height: normal;
}

/* -------------------------------------------- */
/* ------ OTHER CONTENT ------ */
/* -------------------------------------------- */

.our-offer {
  background-color: #c7ede7;
}

/* -------------------------------------------- */
/* ------ FOOTER ------ */
/* -------------------------------------------- */

.footer {
  background-color: #f6f6f6;
}

.footer-top {
}

.footer-top__header {
  padding: 48px 0;
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* justify-content: space-between; */
  /* border-bottom: 1px solid #9e9e9e; */
}
.footer-top__header .newsletter-section h4 {
  font-family: "Museo Sans", sans-serif;
  font-size: 24px;
  font-weight: 900;
}

.footer-top__content {
  /* padding: 48px 0; */
}

.footer-bottom {
  padding: 35px 0 25px;
  color: #fff;
  font-weight: 500;
  font-size: 16px;
}

.footer-bottom > .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footer-bottom .copyright {
  padding-bottom: 10px;
}

.footer-bottom-items {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}

.footer-bottom-item {
  margin: 0;
  padding: 0;
  margin-right: 25px;
  padding-bottom: 10px;
}

.footer-bottom-item:last-child {
  margin: 0;
}
.footer-bottom-link {
  text-wrap: nowrap;
  transition: all 0.5s;
}
.footer-bottom-link:hover {
  color: #000;
}

.newsletter-input {
  border: 0;
  border-radius: 100px;
  padding: 9px 40px;
  font-weight: 500;
  color: #999;
  width: 350px;
}

.newsletter-input:focus,
.newsletter-input:active {
  /* outline: 0; */
  outline-color: #999;
}

.social-media-icon,
.share-icon {
  width: 24px;
  height: 24px;
  transition: all 0.3s ease;
}

.social-media-icon {
  margin-left: 10px;
  fill: #000;
}

.social-media-icon:hover {
  fill: #999;
}

.share-icon {
  margin: 0 3px;
  fill: #999;
}

.share-icon:hover {
  fill: #000;
}

.blue-section-bckg {
  z-index: -1;
  position: absolute;
  background-color: #c7ede7;
  width: 100%;
  top: 0;
  left: 0;
}

.debug * {
  outline: 1px dashed red;
}

/* RATIO */
.ratio-3_2-to-1_1 {
  position: relative;
  width: 100%;
  padding-top: 100%; /* Omjer 1:1 (kvadrat) */
}

.ratio-16_9-to_1_1 {
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* Omjer 16:9 (100 * 9 / 16) */
}

/* ▼ ACCORDION */

.accordion-item {
  overflow: hidden;
  background-color: transparent;
  border: none;
}

.accordion-header {
  background-color: transparent;
  font-size: 24px;
  font-weight: 700;
  width: 100%;
  border: none;
  text-align: left;
  font-size: 16px;
  cursor: pointer;
  outline: none;
  display: flex;
  margin: 0;
}

.accordion-content {
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}

.accordion-content ul {
  list-style: none;
  color: #999;
}

.accordion-content a,
.accordion-content ul {
  color: #999;
  font-size: 14px;
}

.accordion-content a:hover {
  color: #000;
}

.sitemap-title {
  color: #000 !important;
  font-size: 16px !important;
  font-weight: 700;
}

/* ▲ ACCORDION */

/* ▼ BREADCRUMBS */
/* .breadcrumbs {
  display: flex;
  list-style: none;
  color: #919191;
  font-weight: 500;
  margin: 0;
} */

.breadcrumbs {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  color: #919191;
  font-weight: 500;
  padding: 0;
  margin: 0;
}

.breadcrumbs a {
  margin-right: 5px;
}

.breadcrumbs a:hover {
  color: #000;
}

.breadcrumbs li + li::before {
  content: "›";
  margin-right: 8px;
  color: #999;
}

/* .breadcrumbs span {
  margin-right: 10px;
} */



.breadcrumbs .current {
  font-weight: 700;
  color: #000;
}
/* ▲ BREADCRUMBS */

.asp-ratio-box {
  width: 100%;
  max-width: 300px; /* Podešavanje širine (možete promijeniti) */
  background-color: lightgray; /* Vizualna pomoć */
  display: flex;
  align-items: center;
  justify-content: center;
  color: black;
  font-size: 14px;
  text-align: center;
}
